.introduction {
    position: relative;
    padding: 2em 4em;
}

.introduction:before,
.introduction:after {
    position: absolute;
    font-size: 100px;
    font-family: arial;
    color: #333;
    opacity: 0.3;
}

.introduction:before {
    content: '\201C';
    left: 1em;
    top: 0.25em;
}

.introduction:after {
    content: '\201D';
    right: 1em;
    bottom: 0;
}

.introduction p {
    text-align: center;
    font-size: calc(18px + 0.5vw);
    line-height: 1.8em;
}

.carousel-indicators li {
    background-color: #999;
}

.carousel-indicators li.active {
    background-color: #333;
}

.carousel-control-prev-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23666' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E");
}

.carousel-control-next-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23666' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E");
}

.section-info {
    padding: 4em 0;
}

.section-speaker {
    padding: 4em 0;
    background-color: #eeeeee;
}

.section-gift {
    padding: 4em 0;
}

.section-partner {
     padding: 4em 0;
}

#gotopBtn {
    display: none;
    /* Hidden by default */
    position: fixed;
    /* Fixed/sticky position */
    bottom: 20px;
    /* Place the button at the bottom of the page */
    right: 30px;
    /* Place the button 30px from the right */
    z-index: 99;
    /* Make sure it does not overlap */
    border: none;
    /* Remove borders */
    outline: none;
    /* Remove outline */
    background-color: rgba(0, 0, 0, 0.5);
    color: #fff;
    cursor: pointer;
    /* Add a mouse pointer on hover */
    padding: 15px 20px;
    border-radius: 10px;
    font-size: 18px;
}

#gotopBtn:hover {
    background-color: #999;
}

/*sidebar*/
#sidebarReg .register {
    background-color: #fff156;
    color: #1D1D1B;
    position: fixed;
    bottom: 15%;
    right: 0;
    border: none;
    display: block;
    font-weight: 500;
    font-size: 20px;
    writing-mode: vertical-lr;
    padding: 25px 10px;
    z-index: 10;
    border-radius: 10px 0 0 10px;
    box-shadow: 2px 3px 8px 0px rgba(58, 15, 228, 0.32);
    line-height: 1.8;
    letter-spacing: 5px;
}

#sidebarReg .register:hover {
    background-color: #ffaf02;
    color: #fff;
    font-weight: 500;
}